# Mail tracking for mass mailing

Links mail statistics objects with mail tracking objects.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Installation

This addon will be automatically installed when ‘mail_tracking’ and ‘mass_mailing’ are both installed.

# Usage

From mail statistic object, you can see: - Email tracking state - Email related tracking object - Email related tracking events

From mass mailing contact, you can see: - Email score, in order to clean up your lists from bad score emails

Mass mailing emails are sent only to recipients once. If you want to send emails again to all the recipients, you must duplicate mass mailing.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - Antonio Espinosa
  - Vicent Cubells
  - David Vidal
  - Ernesto Tejeda
  - Carlos Roca
  - Sergio Teruel
- Trobz:
    - nguyenhk <nguyenhk@trobz.com>

## Other credits

The migration of this module from 15.0 to 16.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.